
header {
	gap: 1rem;
	/* Visuals */
	background-image: url('/images/bg/poker01.png');
	background-size: cover;
	text-align: center;
}

#FAQ {
	width: auto;
	padding: 1rem 10%;
	gap: 2rem;
	/* Visuals */
	background-color: var(--bg01);
}

/* Drop-Down Section */

#faq-title {text-align: center;	margin: 1rem}

.dropmenu {
	margin: 1.6rem 0;
	padding: 1.6rem 5%;
	/* Visuals */
	background-color: #282828;
	color: var(--gold00);
}

.droptitle {
	display: flex;
	align-items: center;
	justify-content: space-between;
	/* Structure */
	width: 100%;
	/* Visuals */
	color: transparent;
	background-image: linear-gradient(var(--gold02), var(--gold00));
	background-clip: text;
	font-size: 2.6rem;
	text-align: center;
}

.dropbutton {background: none; border: #0000}

.dropbutton > img {width: 4.5rem; aspect-ratio: auto}

.dropcontent {
	max-height: 0;
	overflow: hidden;
	transition: 0.2s ease;
	color: white;
}

h1, h2, h3, h4 {letter-spacing: 1px}

/* Default values made for 360px to 430px */

@media (min-width: 768px) { /* Tablet (Portrait) */

}

@media (min-width: 1024px) { /* Tablet (Landscape)& Laptop */
	
.dropmenu {margin: 1.6rem 5%}
}

@media (min-width: 1920px) { /* FHD */

}